Bug 1573398 - [RFE] Update references to the Content > Red Hat Repositories page
Summary: [RFE] Update references to the Content > Red Hat Repositories page
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Vlada Grosu
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 04:32 UTC by Andrew Dahms
Modified: 2019-09-26 16:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-19 15:54:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1455006 0 unspecified CLOSED [RFE] Improve layout and functionality of Satellite Repositories UI 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1592588 0 medium CLOSED [RFE] Describe updates to the Red Hat Repositories screen 2021-02-22 00:41:40 UTC

Internal Links: 1455006 1592588

Description Andrew Dahms 2018-05-01 04:32:39 UTC
Red Hat Satellite 6.4 delivers significant UX improvements to the repositories screen. All references to 'Content > XYX' in the Content Managing Guide must be updated to reflect any changes in the workflow.

Comment 2 Andrew Dahms 2018-05-25 04:44:03 UTC
Assigning to Vlada for review.

Comment 11 Andrew Dahms 2018-06-18 23:45:59 UTC
Hi Vlada,

Thank you for the update.

I have now raised the following bug to address any potential changes - 

https://bugzilla.redhat.com/show_bug.cgi?id=1592588

I added this bug as a 'see also', but let me know if you would like anything else before closing out this bug.

Kind regards,

Andrew


Note You need to log in before you can comment on or make changes to this bug.